Wide Studio Object Reference

Wide Studio Home
Up to

## Class name

WSCvssocket

## Properties

Properties of the class: WSCvssocket are as follows.

Type | Property Name | Supplement | Default

char* | WSNip | Ip |

unsigned short | WSNport | Port | 9000

unsigned long | WSNtimeout | Timeout | 60

WSCbool | WSNrunning | Running | 0

| Off | False ( 0 ) |

| On | True ( 1 ) |

char* | WSNname | Name |

char* | WSNuserString | User string |

long | WSNuserValue | User value | 0

short | WSNx | X | 0

short | WSNy | Y | 0

unsigned short | WSNwidth | Width | 100

unsigned short | WSNheight | Height | 30

WSCbool | WSNexport | Export | 0

| Not allow | False ( 0 ) |

| Allow | True ( 1 ) |

## Specification of properties

- WSNip
  Function
    Spesifies the Ip.
  Notice

- WSNport
  Function
    Spesifies the Port.
  Notice

- WSNtimeout
  Function
    Spesifies the Timeout.
  Notice

- WSNrunning
  Function
    Spesifies the Running.
  Notice

- WSNname
  Function
    Spesifies the Name.
  Notice

- WSNuserString
  Function
    Spesifies the User string.
  Notice

- WSNuserValue
  Function
    Spesifies the User value.
  Notice

- WSNx
  Function
    Spesifies the X.
  Notice

- WSNy
  Function
    Spesifies the Y.
  Notice

- WSNwidth
  Function
    Spesifies the Width.
  Notice

- WSNheight
  Function
    Spesifies the Height.
  Notice

- WSNexport
  Function
    Spesifies the Export.
  Notice

Document Release 3.70
For Use with Wide Studio Release 3.70, Spring 2004

Wide Stuido Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004